# extra settings that only apply when running with the "docker" profile, typically inside a container.
---
gate:
  elg:
    extraPluginsApp: "file:/elg/gate-plugins/application.xgapp"
    mimeAliases:
      "[application/json]": "text/x-json-twitter"
      "[application/datasift+json]": "text/x-json-datasift"

